improve identify tool highlighting

2009-11-30 03:56 PM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12229

Description

Actually an identified feature become highlighted only after clicking on the identify results window.

As user I don't find very useful, but I understand that is just my point of view. Nevertheless I guess that it can be left to the user decide how

this tool can work, maybe adding a checkbox in the qgis options.

The behaviour I suggest is to have the features highlighted immediately when are found by the identify tool. This should work also if the

tool identifies more than one feature.

History

#1 - 2009-12-01 03:26 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

ok.  I'm convinced. fixed in commit:f2c0df21 (SVN r12308)

#2 - 2009-12-02 02:29 AM - Giovanni Manghi

works like a charm, thanks!
